Bug 195744 - Removing Evolution also removes Gnome.
Removing Evolution also removes Gnome.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 20:05 EDT by William Estrada
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:45:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Estrada 2006-06-16 20:05:15 EDT
Description of problem:
Removing Evolution also removes Gnome.  Very annoying.
Fix by reinstall Gnome-session, Gnome-panel, etc.

Version-Release number of selected component (if applicable):
FC 5

How reproducible:
Use Add/Remove Sofware and remove Evolution.
Restart your computer and Gnome is gone.

Steps to Reproduce:
1.Use Add/Remove Sofware and remove Evolution.
2.
3.
  
Actual results:


Expected results:


Additional info:

Fix by reinstall Gnome-session, Gnome-panel, etc.
Comment 1 Matthew Barnes 2007-01-01 20:53:10 EST
Is this problem still present in Fedora Core 6?

I get the following:

$ sudo yum remove evolution
...
=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Removing:
 evolution               i386       2.8.2.1-2.fc6    installed          36 M
Removing for dependencies:
 beagle-evolution        i386       0.2.13-1.fc6     installed          66 k
 evolution-connector     i386       2.8.2-2.fc6      installed         2.5 M
 evolution-devel         i386       2.8.2.1-2.fc6    installed         794 k
 evolution-sharp         i386       0.11.1-10.fc6    installed         500 k


The only way I can see GNOME possibly getting wiped out is if
evolution-data-server is also removed.
Comment 2 Matěj Cepl 2007-08-31 11:21:28 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 13:45:36 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.